@charset "utf-8";
/* CSS Document */
html {
    font-size: 62.5%;
}
body {
    color: #222222;
    line-height: 1.7;
    margin: 0;
    letter-spacing: 0.05em;
    font-family: 'Noto Sans JP','Lato','Roboto Condensed', sans-serif,serif;
    font-size: 1.6rem;
    position: relative;
}
.pc-only {
    display: block !important;
}
.sp-only {
    display: none !important;
}
a {
    transition: .3s all;
}
a:hover {
    opacity: .7;
}

img {
  width: 100%;
  display: block;
}

.inner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------タブレット／ブレイクポイント-------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
	@media screen and (min-width:768px) and (max-width:1199px) {
		img {
			max-width:100%;
		}
    .inner {
      width: 100%;
      padding: 10px;
    }
	}

/*----------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------スマートフォン／ブレイクポイント-------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
		@media screen and (max-width:767px) {
			.sp-only {
				display: block !important;
			}
			.pc-only {
				display: none !important;
			}
			.inner {
				width: 100%;
				padding: 10px;
			}
			img {
				max-width: 100%;
			}
		}

/*----------------------------------------------------------------------------------------------------------------*/
/*ヘッダー*/
/*----------------------------------------------------------------------------------------------------------------*/
header {
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 100;
}

header img {
  width: 32rem;
}
  @media screen and (max-width:767px) {
    header img {
      width: 5rem;
    }
  }

header ul {
  height: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
  @media screen and (max-width:767px) {
    header ul {
      height: 5rem;
    }
  }

header ul li:last-child a {
  background-color: #de5d42;
  height: 5.6rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 4rem;
  border-radius: 2.8rem;
}
  @media screen and (max-width:767px) {
    header ul li:last-child a {
      height: 4rem;
      padding: 0 2rem;
      border-radius: 2rem;
      font-size: 1.2rem;
    }
  }


/*----------------------------------------------------------------------------------------------------------------*/
/*spc200*/
/*----------------------------------------------------------------------------------------------------------------*/
#spc200 {
  background-image: url("../images/bk-main.jpg");
  background-size: 10rem,10rem;
  background-repeat: repeat;
  padding: 5rem 0;
  overflow: hidden;
}
  @media screen and (max-width:767px) {
    #spc200 {
      background-size: 5rem,5rem;
      padding: 2rem 0 6rem;
    }
  }


.fv h1 img {
  width: 100%;
}

.fv .textblock {
  margin-top: -18%;
  margin-bottom: 3rem;
}
  @media screen and (max-width:767px) {
    .fv .textblock {
      margin-top: -14%;
      margin-bottom: 2rem;
    }
  }

.fv .textblock p {
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 2;
  text-shadow: 2px 2px #005bac;
  font-size: 1.8vw;
}
.fv .textblock p span {
  color: #f0e23d;
  font-size: 2.3vw;
}
  @media screen and (max-width:767px) {
    .fv .textblock p {
      line-height: 2;
      font-size: 1.3rem;
      letter-spacing: 0;
    }
    .fv .textblock p span {
      font-size: 1.8rem;
    }
  }

.fv .navi {
  width: 100rem;
  margin: 0 auto 8rem;
  display: flex;
  justify-content: space-between;
}

.fv .navi li {
  width: calc( 100% / 3 - 1.5rem );
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .fv .navi {
      width: 100%;
    }
	}
  @media screen and (max-width:767px) {
    .fv .navi {
      width: 100%;
      margin: 0 auto 2rem;
      flex-wrap: wrap;
      justify-content: center;
    }
    .fv .navi li {
      width: calc( 100% / 2 - 1.5rem );
    }
    .fv .navi li:nth-of-type(1) {
      margin: 0 1rem 1rem 0;
    }
  }


/*----------------------------------------------------------------------------------------------------------------*/
/*cp*/
/*----------------------------------------------------------------------------------------------------------------*/
.cp01,
.cp02,
.cp03 {
  padding-top: 8rem;
  margin-bottom: 12rem;
}
  @media screen and (max-width:767px) {
    .cp01,
    .cp02,
    .cp03 {
      padding-top: 6rem;
      margin-bottom: 2.5rem;
    }
  }

.contents_inner {
  padding-top: 8rem;
  margin-top: -16rem;
}
  @media screen and (max-width:767px) {
    .contents_inner {
      padding-top: 6rem;
      margin-top: -12rem;
    }
  }

.cp01-block01 {
  padding: 8rem 0;
  width: 100%;
  border: solid 1rem #005bac;
  border-radius: 4rem;
  background-image: url("../images/bk-01.jpg");
  background-size: 10rem,10rem;
  background-repeat: repeat;
  position: relative;
}
  @media screen and (max-width:767px) {
    .cp01-block01 {
      padding: 8rem 0 1rem;
      border-radius: 2rem;
      border: solid .5rem #005bac;
      background-size: 5rem,5rem;
    }
  }

.cp-icon {
  width: 17.5rem;
  position: absolute;
  top: -5rem;
  left: -5rem;
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .cp-icon {
      width: 14rem;
      top: -7rem;
      left: -3rem;
    }
	}
  @media screen and (max-width:767px) {
    .cp-icon {
      width: 8.5rem;
      top: -4rem;
      left: -.5rem;
    }
  }

.cp-cracker {
  width: 28rem;
  position: absolute;
  top: -8rem;
  right: -8rem;
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .cp-cracker {
      width: 20rem;
      top: -10rem;
      right: -5rem;
    }
	}
  @media screen and (max-width:767px) {
    .cp-cracker {
      width: 10rem;
      top: -4rem;
      right: -1rem;
    }
  }

.cp01-block01 .cp-parts01,
.cp03-block01 .cp-parts01 {
  width: 9rem;
  position: absolute;
  top: 20%;
  left: -8rem;
}
.cp01-block01 .cp-parts02,
.cp03-block01 .cp-parts02 {
  width: 8rem;
  position: absolute;
  top: 40%;
  right: -11rem;
}
.cp01-block01 .cp-parts03 {
  width: 3.5rem;
  position: absolute;
  top: 70%;
  right: -8rem;
}
.cp01-block01 .cp-parts04 {
  width: 9rem;
  position: absolute;
  top: 80%;
  left: -9.5rem;
}
  @media screen and (max-width:767px) {
    .cp01-block01 .cp-parts01,
    .cp03-block01 .cp-parts01 {
      width: 3rem;
      left: -2rem;
    }
    .cp01-block01 .cp-parts02,
    .cp03-block01 .cp-parts02 {
      width: 3rem;
      right: -2rem;
    }
    .cp01-block01 .cp-parts03 {
      width: .8rem;
      right: -1.5rem;
    }
    .cp01-block01 .cp-parts04 {
      width: 3rem;
      left: -2rem;
    }
  }

.cp01-block02,
.cp02-block02,
.cp03-block02 {
  width: 100rem;
  margin: 0 auto;
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .cp01-block02,
    .cp02-block02,
    .cp03-block02 {
      width: 100%;
      padding: 1.5rem;
    }
	}
  @media screen and (max-width:767px) {
    .cp01-block02,
    .cp02-block02,
    .cp03-block02 {
      width: 100%;
      padding: 1.5rem;
    }
  }

.cp01-block02 h2,
.cp02-block02 h2,
.cp03-block02 h2 {
  margin-bottom: 3rem;
}
  @media screen and (max-width:767px) {
    .cp01-block02 h2 {
      margin: -11rem auto 2rem;
    }
    .cp01-block02 h2,
    .cp02-block02 h2,
    .cp03-block02 h2 {
      margin-bottom: 2rem;
    }
  }

.cp01-block02 p {
  text-align: center;
  font-weight: bold;
  font-size: 2.6rem;
  line-height: 1.6;
  margin-bottom: 4rem;
}
  @media screen and (max-width:767px) {
    .cp01-block02 p {
      font-size: 1.4rem;
      line-height: 1.6;
      margin-bottom: 1.5rem;
    }
  }

.cp01-block02 p span {
  color: #005bac;
}
.cp-img {
  margin-bottom: 3rem;
}
  @media screen and (max-width:767px) {
    .cp-img {
      margin-bottom: 2rem;
    }
  }



.attention-block {  
}
.attention-block dt {
  background-color: #999999;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  padding: 1rem;
  font-size: 2rem;
  margin-bottom: 1rem;
}
.attention-block dd {
  margin-left: 1.4rem;
  text-indent: -1.4rem;
  font-size: 1.4rem;
  line-height: 1.5;
}
  @media screen and (max-width:767px) {
    .attention-block dt {
      padding: .8rem;
      font-size: 1.2rem;
      margin-bottom: 1rem;
    }
    .attention-block dd {
      margin-left: 1rem;
      text-indent: -1rem;
      font-size: 1rem;
      line-height: 1.5;
      margin-bottom: .5rem;
    }
  }


.cp02-block01 {
  padding: 8rem 0;
  width: 100%;
  border: solid 1rem #005bac;
  border-radius: 4rem;
  background-image: url("../images/bk-02.jpg");
  background-size: 10rem,10rem;
  background-repeat: repeat;
  position: relative;
}
  @media screen and (max-width:767px) {
    .cp02-block01 {
      padding: 2rem 0 1rem;
      border-radius: 2rem;
      border: solid .5rem #005bac;
      background-size: 5rem,5rem;
    }
  }


.cp02-block01 .cp-parts01 {
  transform: scale(-1, 1);
  width: 9rem;
  position: absolute;
  top: 25%;
  right: -8rem;
}
.cp02-block01 .cp-parts02 {
  width: 8rem;
  position: absolute;
  top: 40%;
  left: -11rem;
}
.cp02-block01 .cp-parts03 {
  transform: scale(-1, 1);
  width: 3.5rem;
  position: absolute;
  top: 70%;
  left: -8rem;
}
.cp02-block01 .cp-parts04 {
  transform: scale(-1, 1);
  width: 9rem;
  position: absolute;
  top: 80%;
  right: -9.5rem;
}
  @media screen and (max-width:767px) {
    .cp02-block01 .cp-parts01 {
      width: 3rem;
      right: -2rem;
    }
    .cp02-block01 .cp-parts02 {
      width: 3rem;
      left: -2rem;
    }
    .cp02-block01 .cp-parts03 {
      width: .8rem;
      left: -1.5rem;
    }
    .cp02-block01 .cp-parts04 {
      width: 3rem;
      right: -2rem;
    }
  }


.facility p:nth-of-type(1) {
  text-align: center;
  color: #005bac;
  font-weight: bold;
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}
.facility p:nth-of-type(2) {
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 1.2rem;
}
.facility p:nth-of-type(3) {
  text-align: center;
  font-size: 1.4rem;
  margin-bottom: 3rem;
}
  @media screen and (max-width:767px) {
    .facility p:nth-of-type(1) {
      font-size: 1.8rem;
      margin-bottom: 1rem;
    }
    .facility p:nth-of-type(2) {
      font-size: 1.3rem;
      line-height: 1.6;
      margin-bottom: 1.2rem;
    }
    .facility p:nth-of-type(3) {
      font-size: 1rem;
      margin-bottom: 3rem;
    }
  }

.cp03-block01 {
  padding: 8rem 0;
  width: 100%;
  border: solid 1rem #f0e23d;
  border-radius: 4rem;
  position: relative;
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(253, 252, 231, 1) 8px, rgba(253, 252, 231, 1) 13px );
}
  @media screen and (max-width:767px) {
    .cp03-block01 {
      padding: 2rem 0 1rem;
      border-radius: 2rem;
      border: solid .5rem #f0e23d;
      background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, rgba(252, 249, 212, 1) 3px, rgba(252, 249, 212, 1) 6px )
    }
  }

.cp03 .cp-cracker {
  width: 28rem;
  position: absolute;
  top: -12rem;
  left: -8rem;
}
  @media screen and (max-width:767px) {
    .cp03 .cp-cracker {
      width: 8.5rem;
      top: -3rem;
      left: -3rem;
    }
  }

.cp03 h3 {
  line-height: 2;
  margin-bottom: 3rem;
}
  @media screen and (max-width:767px) {
    .cp03 h3 {
      font-size: 1.5rem;
      line-height: 1.6;
      margin-bottom: 2rem;
    }
  }

.cp03 .cta-btn {
  width: 58rem;
  display: block;
  margin: 0 auto 5rem;
}
.cp03 .cta-btn img {
  width: 58rem;
}
  @media screen and (max-width:767px) {
    .cp03 .cta-btn {
      width: 24rem;
      margin: 0 auto 2rem;
    }
    .cp03 .cta-btn img {
      width: 24rem;
    }
  }

.cp03-block01 .cp-parts03 {
  width: 3.5rem;
  position: absolute;
  top: 105%;
  right: -8rem;
}
.cp03-block01 .cp-parts04 {
  width: 9rem;
  position: absolute;
  top: 90%;
  left: -9.5rem;
}
  @media screen and (max-width:767px) {
    .cp03-block01 .cp-parts03 {
      width: .8rem;
      top: 102%;
      right: -1rem;
    }
    .cp03-block01 .cp-parts04 {
      width: 3rem;
      left: -2rem;
    }
  }

.cp03-block03 {
  width: 100%;
  background-color: #fff;
  border-radius: 2rem;
  padding: 2rem 0;
}

.cp03-block03 h4 {
  color: #005bac;
  text-align: center;
  margin-bottom: 2rem;
  font-size: 3rem;
}
  @media screen and (max-width:767px) {
    .cp03-block03 h4 {
      margin-bottom: 2rem;
      font-size: 2rem;
    }
  }

.app-block01 {
  width: 65%;
  display: block;
  margin: 0 auto 3rem;
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .app-block01 {
      width: 85%;
    }
	}

.app-block02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.app-block02 img:nth-of-type(1) {
  width: 13rem;
}
.app-block02 a img:nth-of-type(1) {
  width: auto;
  height: 6.5rem;
}
.app-block02 a img:nth-of-type(2) {
  width: auto;
  height: 6.5rem;
}
  @media screen and (max-width:767px) {
    .app-block01 {
      width: 92%;
      margin: 0 auto 2rem;
    }
    .app-block02 img:nth-of-type(1) {
      width: 5rem;
    }
    .app-block02 a img:nth-of-type(1) {
      width: auto;
      height: 3.5rem;
    }
    .app-block02 a img:nth-of-type(2) {
      width: auto;
      height: 3.5rem;
    }
  }

.app-block03 {
  display: flex;
  justify-content: center;
}
  @media screen and (max-width:767px) {
    .app-block03 {
      padding: 0 1rem;
    }
  }



/*----------------------------------------------------------------------------------------------------------------*/
/*フッターcta*/
/*----------------------------------------------------------------------------------------------------------------*/
#button-fix {
  width: 100%;
  position: fixed;
  bottom: 0;
}
.button-group {
  display: flex;
  bottom: 0;
  width: 100%;
  position: relative;
}
.left {
  width: 50%;
}
.right {
  width: 50%;
}

.left .button-promotion {
  background-color: #0075cd;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
  color: #fff;  
}

span.head {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
}
.button-group .text {
  display: inline-block;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  font-size: 2rem;
}
	@media screen and (min-width:768px) and (max-width:1199px) {
    .button-group .text {
      font-size: 1.6rem;
      line-height: 1.4;
    }
	}
  @media screen and (max-width:767px) {
    .button-group .text {
      font-size: 1.2rem;
      line-height: 1.4;
    }
  }

.button-group .left .text::before {
  content: "";
  position: absolute;
  top: calc(50% - 9px);
  right: 40px;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 17px auto;
  background-size: contain;
  background-image: url("../images/icon-primary-arrow.png");
}
  @media screen and (max-width:767px) {
    .button-group .left .text::before {
      top: calc(50% - 5px);
      right: 10px;
      width: 10px;
      height: 10px;
    }
  }

.right .button-promotion {
  background-color: #319908;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
  color: #fff;  
}


/*----------------------------------------------------------------------------------------------------------------*/
/*フッター*/
/*----------------------------------------------------------------------------------------------------------------*/

.footer-group01 {
  padding: 4rem 0 0;
}
  @media screen and (max-width:767px) {
    .footer-group01 {
      padding: 1rem 0 0;
    }
  }
.footer-group01 ul,
.footer-group02 ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
  @media screen and (max-width:767px) {
    .footer-group01 ul {
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
    }
    .footer-group02 ul {
      flex-direction: column-reverse;
      justify-content: center;
    }
  }


.footer-group01 ul li:nth-of-type(1) {
}
.footer-group01 ul li:nth-of-type(1) img {
  width: 32rem;
}
.footer-group01 ul li:nth-of-type(2) img {
  width: auto;
  height: 2.6rem;
}
.footer-group01 ul li:nth-of-type(2) {
  width: 12%;
  display: flex;
  justify-content: space-between;
}
  @media screen and (max-width:767px) {
    .footer-group01 ul li:nth-of-type(1) {
      margin-bottom: 2rem;
    }
    .footer-group01 ul li:nth-of-type(1) img {
      width: 18rem;
    }
    .footer-group01 ul li:nth-of-type(2) img {
      height: 2.2rem;
    }
    .footer-group01 ul li:nth-of-type(2) {
      width: 35%;
    }
  }


.footer-group02 {
      padding: 4rem 0 2rem;
    }
    .footer-group02 p {
      font-size: 1.2rem;
    }
    .footer-group02 img {
      width: 16rem;
    }
      @media screen and (max-width:767px) {
    .footer-group02 {
      padding: 2rem 0 1rem;
    }
    .footer-group02 p {
      font-size: 1rem;
    }
    .footer-group02 img {
      width: 12rem;
      margin-bottom: 1.2rem
    }
  }









